#topgal {
    width: 620px;
}
#faq-list {
    padding-left: 50px;
}
#faq-list a, #faq-list a:link, .faq-item a, .faq-item a:link{
    color: #000;
}
.faq-item {
    padding-left: 37px;
    padding-bottom: 20px;
}
.faq-title {
    font-weight: bold;
    background-color: #eee;
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.faq-answer {
    margin-top: 10px;
    padding: 3px;
    border: 1px solid #eee;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.faq-answer .up {
    margin-top: 7px;
}
.askbutton {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6a993a), color-stop(1, #6a993a) );
    background:-moz-linear-gradient( center top, #6a993a 5%, #6a993a 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a993a', endColorstr='#6a993a');
    background-color:#6a993a;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:3px solid #6a993a;
    display:inline-block;
    color:#fff;
    font-family:Verdana;
    font-size:18px;
    font-weight:normal;
    padding:7px 25px;
    text-decoration:none;
}.askbutton:hover {
     background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6a993a), color-stop(1, #6a993a) );
     background:-moz-linear-gradient( center top, #6a993a 5%, #6a993a 100% );
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a993a', endColorstr='#6a993a');
     background-color:#6a993a;
 }.askbutton:active {
      position:relative;
      top:1px;
  }

ul#topgal li {
    background: none repeat scroll 0 0 transparent !important;
}
#auth {
    top: 0 !important;
}

.gd-page-column2 .plist a {
    display: block;
}

/*
#page-content {
    width: 100%;
}
.gd-page-column2 {
    max-width: 297px;
    width: 297px !important;
}

*/
